*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Playfair Display', serif;
    font-style: normal;
    margin: 0;
}
.container{
    width: 1441px;
    margin: 0 auto;
}
.container-flex{
     display: flex;
}
.black-coffee{
    background-image: url('../img/image-1.png');
    width: 100vw;
    height: 600px;
    background-repeat: no-repeat;
    background-position: center;
}
.linha{
    width: 21px;
    height: 1px;
    position:absolute;
    top: 50px;
    left:56px; 
}
.linha2{
    width: 21px;
    height: 1px;
    position:absolute;
    top: 55px;
    left:56px; 
}
.linha3{
    width: 21px;
    height: 1px;
    position:absolute;
    top: 60px;
    left:56px; 
}
.line{
    width: 38px;
    height: 3px;
    position: absolute;
    top: 150px;
    left: 56px;
}
.line2{
    width: 38px;
    height: 3px;
    position:absolute;
    top: 150px;
    left:107px;
}
.line3{
    width: 38px;
    height: 3px;
    position:absolute;
    top: 150px;
    left:158px;
}
.coffee-text{
    position: absolute;
    top: 180px;
    left: 62px;
}
.coffee-text h1{
    color: white;
    font-weight: bold;
    font-size: 50px;
}
.black-coffee h3{
    color: white;
    font-weight: bold;
    font-size: 25px;
    padding-top: 20px;
    margin-left: 680px;
}
.bag{
    margin-top: 40px;
    margin-left: 570px;
    width: 38px;
    height: 40px;
}
.black-coffee p{
    color: white;
    font-size: 25px;
}
.seta1{
    width: 56px;
    Height:56px;
}
.seta2{
    width: 56px;
    Height:56px;
}
.cafe img{
    width: 600px;
    height: 350px;
    margin: 50px 0 0 80px;
}
.cafe-magico{
    width: 581px;
    height: 252px;
}
.cafe-magico h2{
    font-size:42px;
    width: 581px;
    margin: 50px 80px 0 80px;
}
.cafe-magico p{
    font-weight: bold;
    font-size: 22px;
    width: 581px;
    margin: 32px 80px 0 80px;
}
.muito-mais{
    width: 581px;
}
.muito-mais h2{
    font-size:42px;
    margin: 50px 0 0 80px;
}
.muito-mais p{
    font-weight: bold;
    font-size: 22px;
    margin: 50px 0 0 80px;
}
.xicara img{
    width: 600px;
    height: 350px;  
    padding: 70px 80px 0 151px;
}
.variedades-café h2{
    font-size:42px;
    color:#A0996C;
    margin: 50px 0 0 80px;
}
.list{
   padding: 0;
   display: flex;
}
.list-item{
    width: 310px;
    height: 350px;
    margin: 80px;
    align-items: center;
    text-align: center;
    background:#F7F1E6;
    border-radius: 8px;
    list-style: none;
    justify-content: space-between;
}
.list4{
    position: absolute;
    top: 2000px;
    display: inherit;
    width: 100%;
    height: 350px;
}
.list button{
    background-color: black;
    color: white;
    width: 250px;
    height: 36px;
    border-radius: 4px;
}
.preco1{
    font-size: 25px;
}
.entrega{
    margin-top: 450px;
    margin-right: 80px;
    padding-left: 0px;
}
.entrega div{
    justify-content: space-between;
    width: 194px;
    margin: 50px 0 0 80px;
}
.entrega li{
list-style: none;
}
.catalogo-cafes{
    background-image: url('../img/catalogo-cafes.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    margin: 50px 0 0 80px;
}
.catalogo-cafes h2{
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 340px 40px 20px;
}
.catalogo-cafes p{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 15px 40px;
}
.acessorios{
    background-image: url('../img/acessorios.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    margin:50px 80px 0 100px;
   }
.acessorios h2{
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 340px 40px 20px;
}
.acessorios p{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 15px 40px;
}
.encontre-loja{
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    margin: 50px 0 0 80px;
}
.encontre-loja input{
    width: 259px;
    height: 52px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 12px 2px;
}
.encontre-loja textarea{
    width: 970px;
    height: 52px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    margin-top: 12px;
    margin-left: 50px;
}
.mapa{
    padding-top:60px;
    padding-bottom: 12px;
}
footer{
    background-color:#F7F1E6;
}
footer ul{
    display: inline-block;
    width: 310px;
}
footer h3{
    font-family: Playfair Display;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 28px;
    display: inline-block;
    vertical-align: top;
}
footer li{
    list-style: none;
}
footer a{
    text-decoration: none;
    color: black;
}
.social-media{
    position: absolute;
    top: 3500px;
    right: 230px;
}
.social-media li{
    display: inline-block;
}